/** jQuery Gallery Plugin **/
.gallery{
  position: relative;
  overflow: hidden;
  background-color: #666;
  height: 316px;
  width: 569px;
}
.galleryBar {
  position: absolute;
  left: 0;
  margin: 0;
  padding: 5px 7px 0;
  background: transparent url(images/screen-alpha-bg.png) left top repeat;
}
.galleryBar li {
  position: relative;
  margin: 0 7px 0 0;
  padding: 0;
  overflow: hidden;
  float: left;
  list-style: none;
}
.galleryScreen, .galleryInfo {
  position: absolute;
}
.galleryScreen {
	display:none;
}
.galleryInfo {
 background-color: transparent;
 color: #fff;
 padding: 12px;

}
.galleryTitle {
 font-size: 135%;
 font-weight: bold;
}
#gallery_0 img, img#gallery_0_0 {
	width: 569px;
	height: 316px;
}
#galleryAnchorLink {
	position: absolute;
	height: 250px;
	left: 5px;
	top:23px;
	width: 567px;
	z-index: 2000;
}
#galleryAnchorLink a {
	display: block;
	height: 250px;
}
#galleryAnchorLink a span {
	visibility: hidden;
}
#galleryAnchorLink a:hover {
	text-decoration: none;
}